6fd09c4 Issue 50758 - Only Recommend bash-completion, not Require

1 file Authored by mhonek 2 months ago , Committed by mreynolds 2 months ago ,
    Issue 50758 - Only Recommend bash-completion, not Require
    
    Bug Description:
    bash-completion package is only useful for interactive use. E.g. in case of a
    container deployment this is unnecessary.
    
    Fix Description:
    Change Requires to Recommends, which allows the dnf/yum ran with
    install_weak_deps=False to not install this package; however, this option is by
    default True, therefore a regular installation will install the package.
    
    Relates https://pagure.io/389-ds-base/issue/50758
    
    Author: Matus Honek <mhonek@redhat.com>
    
    Review by: ???
    
        
file modified
+1 -1